﻿.navbar {
	position: relative;
	min-height: 50px;
	margin-bottom: 0;
	border: 1px solid transparent;
	margin-bottom: 10px;
  }

  .navbar:before,
  .navbar:after {
	content: " ";
	display: table;
  }

  .navbar:after {
	clear: both;
  }

  .navbar-header:before,
  .navbar-header:after {
	content: " ";
	display: table;
  }

  .navbar-header:after {
	clear: both;
  }

  .navbar-collapse {
	overflow-x: visible;
	padding-right: 15px;
	padding-left: 15px;
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	-webkit-overflow-scrolling: touch;
  }

  .navbar-collapse:before,
  .navbar-collapse:after {
	content: " ";
	display: table;
  }

  .navbar-collapse:after {
	clear: both;
  }

  .navbar-collapse.in {
	overflow-y: auto;
  }

  .navbar-fixed-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
	max-height: 340px;
  }

  .container > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-header,
  .container-fluid > .navbar-collapse {
	margin-right: -15px;
	margin-left: -15px;
  }

  .navbar-static-top {
	z-index: 1000;
	border-width: 0 0 1px;
  }

  .navbar-fixed-top,
  .navbar-fixed-bottom {
	position: fixed;
	right: 0;
	left: 0;
	z-index: 1030;
  }

  .navbar-fixed-top {
	top: 0;
	border-width: 0 0 1px;
  }

  .navbar-fixed-bottom {
	bottom: 0;
	margin-bottom: 0;
	border-width: 1px 0 0;
  }

  .navbar-brand {
	float: left;
	padding: 15px 15px;
	font-size: 18px;
	line-height: 20px;
	height: 50px;
  }

  .navbar-brand:hover,
  .navbar-brand:focus {
	text-decoration: none;
  }

  .navbar-brand > img {
	display: block;
  }

  .navbar-toggle {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin-right: 0;
	padding: 9px 10px;
	margin-top: 8px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
  }

  .navbar-toggle:focus {
	outline: 0;
  }

  .navbar-toggle .icon-bar {
	display: block;
	width: 26px;
	height: 4px;
	border-radius: 1px;
  }

  .navbar-toggle .icon-bar + .icon-bar {
	margin-top: 4px;
  }

  .side-nav.navbar-nav {
	margin: 0;
	list-style-type: none;
	position: relative;
	z-index: 2;
  }

  .side-nav.navbar-nav hr {
	margin-top: 0;
	margin-bottom: 0;
  }

  .side-nav.navbar-nav hr:last-child {
	display: none;
  }

  .side-nav.navbar-nav > li > a,
  .side-nav.navbar-nav > li > .left-menu a {
	padding-top: 0;
	padding-bottom: 0;
	line-height: 2;
	color: #fff;
  }

  .side-nav.navbar-nav > li.sub-pages  > a {
	pointer-events: none;
}

.side-nav.navbar-nav > li.sub-pages.open > a {
  pointer-events: auto;
  }

@media (min-width: 1200px) {
  .side-nav.navbar-nav > li.sub-pages > a {
	  pointer-events: auto;
  }
}

  .side-nav.navbar-nav > li > .left-menu a {
	  line-height: 1.5;
	  padding: 4px 0;
	  font-size: 14px;
  }

  .side-nav.navbar-nav > li {
	float: none;
	list-style: none;
	position: relative;
	padding: 4px 0;
  }

  .navbar-form {
	margin-left: -15px;
	margin-right: -15px;
	padding: 10px 15px;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
	margin-top: 8px;
	margin-bottom: 8px;
  }

  .side-nav.navbar-nav > li > .dropdown-menu {
	margin-top: 0;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
  }

  .navbar-fixed-bottom .side-nav.navbar-nav > li > .dropdown-menu {
	margin-bottom: 0;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
  }

  .navbar-btn {
	margin-top: 8px;
	margin-bottom: 8px;
  }

  .navbar-btn.btn-sm {
	margin-top: 10px;
	margin-bottom: 10px;
  }

  .navbar-btn.btn-xs {
	margin-top: 14px;
	margin-bottom: 14px;
  }

  .navbar-text {
	margin-top: 15px;
	margin-bottom: 15px;
  }

   {
	background-color: transparent;
	border-color: transparent;
  }

   .navbar-brand {
	color: #777;
  }

   .navbar-brand:hover,
   .navbar-brand:focus {
	color: #5e5e5e;
	background-color: transparent;
  }

   .navbar-text {
	color: #777;
  }

   .side-nav.navbar-nav > li > a:hover,
   .side-nav.navbar-nav > li > a:focus {
	color: #ffeb44;
	background-color: transparent;
  }

   .side-nav.navbar-nav > .active > a,
   .side-nav.navbar-nav > .active > a:hover,
   .side-nav.navbar-nav > .active > a:focus {
	color: #fff;
	background-color: transparent;
  }

   .side-nav.navbar-nav > .disabled > a,
   .side-nav.navbar-nav > .disabled > a:hover,
   .side-nav.navbar-nav > .disabled > a:focus {
	color: #fff;
	background-color: transparent;
  }

   .navbar-toggle {
	border-color: transparent;
  }

   .navbar-toggle:hover,
   .navbar-toggle:focus {
	background-color: transparent;
  }

   .navbar-toggle .icon-bar {
	background-color: #3a701b;
  }

   .navbar-collapse,
   .navbar-form {
	border-color: #e7e7e7;
  }

   .side-nav.navbar-nav > .open > a,
   .side-nav.navbar-nav > .open > a:hover,
   .side-nav.navbar-nav > .open > a:focus {
	color: #ffeb44;
  }

   .navbar-link {
	color: #416910;
  }

   .navbar-link:hover {
	color: #333;
  }

   .btn-link {
	color: #416910;
  }

   .btn-link:hover,
   .btn-link:focus {
	color: #333;
  }

   .btn-link[disabled]:hover,
   .btn-link[disabled]:focus,
  fieldset[disabled]  .btn-link:hover,
  fieldset[disabled]  .btn-link:focus {
	color: #ccc;
  }

  .navbar-inverse {
	background-color: #222;
	border-color: #090909;
  }

  .navbar-inverse .navbar-brand {
	color: #9d9d9d;
  }

  .navbar-inverse .navbar-brand:hover,
  .navbar-inverse .navbar-brand:focus {
	color: #fff;
	background-color: transparent;
  }

  .navbar-inverse .navbar-text {
	color: #9d9d9d;
  }

  .navbar-inverse .side-nav.navbar-nav > li > a {
	color: #9d9d9d;
  }

  .navbar-inverse .side-nav.navbar-nav > li > a:hover,
  .navbar-inverse .side-nav.navbar-nav > li > a:focus {
	color: #fff;
	background-color: transparent;
  }

  .navbar-inverse .side-nav.navbar-nav > .active > a,
  .navbar-inverse .side-nav.navbar-nav > .active > a:hover,
  .navbar-inverse .side-nav.navbar-nav > .active > a:focus {
	color: #fff;
	background-color: #090909;
  }

  .navbar-inverse .side-nav.navbar-nav > .disabled > a,
  .navbar-inverse .side-nav.navbar-nav > .disabled > a:hover,
  .navbar-inverse .side-nav.navbar-nav > .disabled > a:focus {
	color: #444;
	background-color: transparent;
  }

  .navbar-inverse .navbar-toggle {
	border-color: #333;
  }

  .navbar-inverse .navbar-toggle:hover,
  .navbar-inverse .navbar-toggle:focus {
	background-color: #333;
  }

  .navbar-inverse .navbar-toggle .icon-bar {
	background-color: #3a701b;
  }

  .navbar-inverse .navbar-collapse,
  .navbar-inverse .navbar-form {
	border-color: #101010;
  }

  .navbar-inverse .side-nav.navbar-nav > .open > a,
  .navbar-inverse .side-nav.navbar-nav > .open > a:hover,
  .navbar-inverse .side-nav.navbar-nav > .open > a:focus {
	background-color: #090909;
	color: #fff;
  }

  .navbar-inverse .navbar-link {
	color: #9d9d9d;
  }

  .navbar-inverse .navbar-link:hover {
	color: #fff;
  }

  .navbar-inverse .btn-link {
	color: #9d9d9d;
  }

  .navbar-inverse .btn-link:hover,
  .navbar-inverse .btn-link:focus {
	color: #fff;
  }

  .navbar-inverse .btn-link[disabled]:hover,
  .navbar-inverse .btn-link[disabled]:focus,
  fieldset[disabled] .navbar-inverse .btn-link:hover,
  fieldset[disabled] .navbar-inverse .btn-link:focus {
	color: #444;
  }

  
	.side-nav.navbar-nav {
	  margin: 0;
	}

	.navbar-form .form-group {
	  display: inline-block;
	  margin-bottom: 0;
	  vertical-align: middle;
	}

	.navbar-form .form-control {
	  display: inline-block;
	  width: auto;
	  vertical-align: middle;
	}

	.navbar-form .form-control-static {
	  display: inline-block;
	}

	.navbar-form .input-group {
	  display: inline-table;
	  vertical-align: middle;
	}

	.navbar-form .input-group .input-group-addon,
	.navbar-form .input-group .input-group-btn,
	.navbar-form .input-group .form-control {
	  width: auto;
	}

	.navbar-form .input-group > .form-control {
	  width: 100%;
	}

	.navbar-form .control-label {
	  margin-bottom: 0;
	  vertical-align: middle;
	}

	.navbar-form .radio,
	.navbar-form .checkbox {
	  display: inline-block;
	  margin-top: 0;
	  margin-bottom: 0;
	  vertical-align: middle;
	}

	.navbar-form .radio label,
	.navbar-form .checkbox label {
	  padding-left: 0;
	}

	.navbar-form .radio input[type="radio"],
	.navbar-form .checkbox input[type="checkbox"] {
	  position: relative;
	  margin-left: 0;
	}

	.navbar-form .has-feedback .form-control-feedback {
	  top: 0;
	}
  

  
	.navbar {
	  margin-bottom: 0;
	}

	 .side-nav.navbar-nav > li > a {
	  font-size: 12px;
	}

 
	.navbar {
	  border-radius: 4px;
	}

	.navbar-header {
	  float: left;
	}

	.side-bar .navbar-header {
	  float: none;
	}

	.navbar-collapse {
	  width: auto;
	  border-top: 0;
	  box-shadow: none;
	}

	.navbar-collapse.collapse {
	  display: block !important;
	  height: auto !important;
	  padding-bottom: 0;
	  overflow: visible !important;
	}

	.navbar-collapse.in {
	  overflow-y: visible;
	}

	.navbar-fixed-top .navbar-collapse,
	.navbar-static-top .navbar-collapse,
	.navbar-fixed-bottom .navbar-collapse {
	  padding-left: 0;
	  padding-right: 0;
	}

	.container > .navbar-header,
	.container > .navbar-collapse,
	.container-fluid > .navbar-header,
	.container-fluid > .navbar-collapse {
	  margin-right: 0;
	  margin-left: 0;
	}

	.navbar-static-top {
	  border-radius: 0;
	}

	.navbar-fixed-top,
	.navbar-fixed-bottom {
	  border-radius: 0;
	}

	.navbar > .container .navbar-brand,
	.navbar > .container-fluid .navbar-brand {
	  margin-left: -15px;
	}

	.navbar-toggle {
	  display: none;
	}

	.side-nav .left-menu {
		position: absolute;
		top: 0;
		left: 0;
		width: 187px;
		overflow: hidden;
		opacity: 0;
		z-index: -1;
		background-color: #A0AB4D;
		padding: 0 10px;
		-moz-transition: left 400ms ease-in, opacity 100ms ease-in;
		-webkit-transition:  left 400ms ease-in, opacity 100ms ease-in;
		-o-transition:  left 400ms ease-in, opacity 100ms ease-in;
		transition:  left 400ms ease-in, opacity 100ms ease-in;
	  }

	  .open .left-menu {
		  left: 177px;
		  opacity: 1;
		  -moz-transition:  left 400ms ease-in, opacity 600ms ease-in;
		  -webkit-transition:  left 400ms ease-in, opacity 600ms ease-in;
		  -o-transition:  left 400ms ease-in, opacity 600ms ease-in;
		  transition:  left 400ms ease-in, opacity 600ms ease-in;
		}

	.side-nav .left-menu .dropdown-divider {
		border-bottom: 1px solid #FFF;
	}

	.side-nav .left-menu > div:last-child .dropdown-divider {
		border: none;
	}

	.plant-science .side-bar .left-menu {
	  background-image: none;
	  background-color: #AEB862;
	}

	.shaw-nature-reserve .side-bar .left-menu {
	  background-image: url(/Portals/_default/Skins/botanicalgarden/Images/Shaw/PageBodyNavigation-Horizontal-bg.png);
	  background-color: #fad976;
	}

	.help-for-the-home-gardener .side-bar .left-menu,
	.gardening-sub .side-bar .left-menu {
	  background-image: url(/Portals/_default/Skins/botanicalgarden/Images/Garden/PageBodyNavigation-Horizontal-bg.png);
	}

	.navbar-form {
	  width: auto;
	  border: 0;
	  margin-left: 0;
	  margin-right: 0;
	  padding-top: 0;
	  padding-bottom: 0;
	  -webkit-box-shadow: none;
	  box-shadow: none;
	}

	.navbar-text {
	  float: left;
	  margin-left: 15px;
	  margin-right: 15px;
	}

	.navbar-left {
	  float: left !important;
	}

	.navbar-right {
	  float: right !important;
	  margin-right: -15px;
	}

	.navbar-right ~ .navbar-right {
	  margin-right: 0;
	}

  
	.side-nav.navbar-nav {
	  margin: 0;
	  float: left;
	  padding: 0 8px;
	}

	.side-nav.navbar-nav > li > a {
	  padding-top: 0;
	  padding-bottom: 0;
	}

	 .side-nav.navbar-nav > li > a {
	  font-size: 14px;
	  line-height: 18px;
	}

  
	.side-nav.navbar-nav .open .dropdown-menu {
	  position: static;
	  float: none;
	  width: auto;
	  margin-top: 0;
	  background-color: transparent;
	  border: 0;
	  box-shadow: none;
	}

	.side-nav.navbar-nav .open .dropdown-menu > li > a,
	.side-nav.navbar-nav .open .dropdown-menu .dropdown-header {
	  padding: 5px 15px 5px 25px;
	}

	.side-nav.navbar-nav .open .dropdown-menu > li > a {
	  line-height: 20px;
	}

	.side-nav.navbar-nav .open .dropdown-menu > li > a:hover,
	.side-nav.navbar-nav .open .dropdown-menu > li > a:focus {
	  background-image: none;
	}

	.navbar-form .form-group {
	  margin-bottom: 5px;
	}

	.navbar-form .form-group:last-child {
	  margin-bottom: 0;
	}

	 .side-nav.navbar-nav .open .dropdown-menu > li > a {
	  color: #416910;
	}

	 .side-nav.navbar-nav .open .dropdown-menu > li > a:hover,
	 .side-nav.navbar-nav .open .dropdown-menu > li > a:focus {
	  color: #333;
	  background-color: transparent;
	}

	 .side-nav.navbar-nav .open .dropdown-menu > .active > a,
	 .side-nav.navbar-nav .open .dropdown-menu > .active > a:hover,
	 .side-nav.navbar-nav .open .dropdown-menu > .active > a:focus {
	  color: #555;
	  background-color: #e7e7e7;
	}

	 .side-nav.navbar-nav .open .dropdown-menu > .disabled > a,
	 .side-nav.navbar-nav .open .dropdown-menu > .disabled > a:hover,
	 .side-nav.navbar-nav .open .dropdown-menu > .disabled > a:focus {
	  color: #ccc;
	  background-color: transparent;
	}

	.navbar-inverse .side-nav.navbar-nav .open .dropdown-menu > .dropdown-header {
	  border-color: #090909;
	}

	.navbar-inverse .side-nav.navbar-nav .open .dropdown-menu .divider {
	  background-color: #090909;
	}

	.navbar-inverse .side-nav.navbar-nav .open .dropdown-menu > li > a {
	  color: #9d9d9d;
	}

	.navbar-inverse .side-nav.navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-inverse .side-nav.navbar-nav .open .dropdown-menu > li > a:focus {
	  color: #fff;
	  background-color: transparent;
	}

	.navbar-inverse .side-nav.navbar-nav .open .dropdown-menu > .active > a,
	.navbar-inverse .side-nav.navbar-nav .open .dropdown-menu > .active > a:hover,
	.navbar-inverse .side-nav.navbar-nav .open .dropdown-menu > .active > a:focus {
	  color: #fff;
	  background-color: #090909;
	}

	.navbar-inverse .side-nav.navbar-nav .open .dropdown-menu > .disabled > a,
	.navbar-inverse .side-nav.navbar-nav .open .dropdown-menu > .disabled > a:hover,
	.navbar-inverse .side-nav.navbar-nav .open .dropdown-menu > .disabled > a:focus {
	  color: #444;
	  background-color: transparent;
	}
  

  
	.navbar-fixed-top .navbar-collapse,
	.navbar-fixed-bottom .navbar-collapse {
	  max-height: 200px;
	}